import Component from '../component.js'

export default class CoEuiHeaderRightContent extends Component {
  constructor(parent) {
    let selector = 'eui-header-right-content';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/layout/eui-header/header-right-content/header-right-content.component.ts
  }
}
